import type { D1Database } from "@cloudflare/workers-types";
export declare function insertTodo(db: D1Database, text: string): Promise<import("@cloudflare/workers-types").D1Result<Record<string, unknown>>>;
export declare function getAllTodos(db: D1Database): Promise<{
    id: number;
    text: string;
}[]>;
